@charset "utf-8";
.index_bg{height:160px;background-color:#f1f0f0; margin:0 auto; position:relative; z-index:9999;min-width: 1000px;}/* width:980px;*/

.header { width:980px; height:106px; padding-top:26px; position:absolute; top:0px; left:50%; margin-left:-490px; z-index:9999; }
.top { height:30px; }
.top .logo { float:left; width:190px; height:30px; }
.top a { color:#7e7d7d; font-size:12px; text-decoration: none; }
.top .right_con { float:right; }
.top .login { font-family:"Microsoft Yahei"; color:#626261; }
.top .line { color:#bbbab9; padding:0px 10px; }
.top .reg { font-family:"Microsoft Yahei"; color:#626261; margin-right:50px; }
.top .soso { display:inline-block; width:27px; height:25px; padding-left:20px; background:url(../../images/icons.png) no-repeat; background-position:0 0; }
.nav_wrap { height:56px; margin-top:20px; }
.main_nav { height:56px;font-family:"Microsoft Yahei";box-shadow:2px 4px 5px #bbb; background-color:#fff;border-bottom:1px solid #e5e5e5;position:relative;}
.main_nav ul { width:980px;}
.main_nav ul li { width:163px; height:56px; float:left;}
.main_nav ul li.last_li { width:165px;} 
.main_nav ul li .lab_a { display:block; height:56px; text-align:center; line-height:56px;font-weight:bold;border-right:1px solid #e5e5e5;font-size:15px;color:#626261; }
.main_nav ul li .focus_a { background-color:#ff2e3c;color:#fff; border-right:1px solid #ff2e3c;}
.main_nav .n_box { width:0; height:0; overflow:hidden;}
.main_nav .m_nav_con {position:absolute; width:980px; left:0; top:57px; background-color:#fff;}
.main_nav .m_nav_con dl { display:block;width:122px;height:150px; padding:20px; float:left;border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; overflow:hidden;}
.main_nav .m_nav_con dt { font-size:16px; color:#555; margin-bottom:10px; }
.main_nav .m_nav_con dt a {color:#555;}
.main_nav a { text-decoration:none;}
.main_nav .m_nav_con dd a { line-height:24px; font-size:14px; color:#858585 }
.main_nav .m_nav_con .stag{width:19px; height:9px; position:absolute; background:url(../../images/icons.png) no-repeat; background-position:0 -30px; overflow:hidden;}
.main_nav .m_nav_con .s_2 { left:235px; top:-1px;}
.main_nav .m_nav_con .s_3 {left:398px; top:-1px;}
.main_nav .m_nav_con .s_4 {left:561px; top:-1px;}
.main_nav .m_nav_con .s_5 {left:724px; top:-1px;}
.main_nav .m_nav_con .s_6 {left:887px; top:-1px;}
.main_nav .m_nav_con .ad_2 {width:327px; height:190px;float:left;border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
.main_nav .m_nav_con .ad_3 {width:490px;height:190px;float:left;border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
.main_nav .m_nav_con .ad_5 {width:816px;height:190px;float:left;border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; }
.p_head_iphone{line-height:20px; font-size:12px;color:#666;text-align:right;}



.head_notice_box{background: url(../../images/notice_box_bg.gif) no-repeat center top #ff4350; height: 80px; min-width: 980px;}
.head_notice_con{height: 100%; width: 980px; margin: 0 auto; color: #fff; position: relative;}
.head_notice_con h2{font-size: 16px; padding-top: 16px; color: #fff;}
.head_notice_con .head_notice_words{margin-top: 6px; font-size: 14px;}
.head_notice_words a{color:#fffe88; text-decoration:underline;}
.head_notice_words a:hover{color:#fffe88;}
.head_notice_close_box{width: 15px; height: 17px; position: absolute; top:16px; right: 0;}
.head_notice_close{background: url(../../images/home/close_ico.png) no-repeat center; width: 15px; height: 17px; display: inline-block; padding: 3px;}
.head_notice_close:hover{background-color: #e72121; border-radius: 3px; }
.never_tips{ text-align: right;}
.never_tips label{cursor: pointer;}
.never_tips input{vertical-align: middle;}

